Originally Published: Friday, 25 June 1999 Author:
Published to: Internal News/General Announcements Page: 1/1 - [Printable]

VMware Security Alert

On June 22nd, 1999, VMware, Inc. was notified of a security problem with VMware for Linux 1.0.1. This security hole is also present in all previous versions of VMware for Linux. The security hole has been fixed in VMware for Linux 1.0.2 released today.